Subject: Re: PAR problems
From: "Eric A. Quiroz" <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 1994 15:56:08 -0500 (CDT)

What do you mean by flicker and stutter.  I have a PAR and Fusion 40/28 
mhzz and they work fine.

On Fri, 26 Aug 1994, Stuart Ferguson wrote:

> Sorry to take LightWave list space for this, but I have a problem
> with a PAR I'm trying to use.  Animations that were already on
> the disk play back fine, but ones I create flicker and stutter.
> I've been back and forth with DPS about this and they are stumped.
> They even sent me a whole different PAR and it does the same
> thing.  They have suggested that it might be my Fusion 40 board.
> Has anyone had this type of trouble before, and/or has anyone
> made a PAR work with a Fusion 40?  Please respond by email.  Thanks.
> 
> 	- Stuart
>